/* CSS Document */

.menu a {
	font-family: "neue_35", Verdana;
	font-size:28px;
	color:#c7eafb;
	line-height:110px;
}
.menu a:hover {
	color:#5fe7ff;
	text-decoration:underline;
}
.menu li {
	list-style:none;
	float:left;
	margin-right:36px;
	text-transform:lowercase;	
}
.menu li:last-child {
	list-style:none;
	float:left;
	margin-right:0px;
	text-transform:lowercase;
}
.menu li:last-child:after {
	clear:both;
}